@media screen and (max-width: 1210px) {
    .wrapper {
        width: 1010px;
    }
    .col-1-l,
    .col-2-l,
    .col-2-5-l,
    .col-3-l,
    .col-4-l,
    .col-5-l,
    .col-6-l,
    .col-7-l,
    .col-8-l,
    .col-9-l,
    .col-10-l,
    .col-11-l,
    .col-12-l {
        float: left;
    }
    .col-1-l {
        width: 8.333%;
    }
    .col-2-l {
        width: 16.666%;
    }
    .col-2-5-l {
        width: 20%;
    }
    .col-3-l {
        width: 25%;
    }
    .col-4-l {
        width: 33.333%;
    }
    .col-5-l {
        width: 41.666%;
    }
    .col-6-l {
        width: 50%;
    }
    .col-7-l {
        width: 58.333%;
    }
    .col-8-l {
        width: 66.666%;
    }
    .col-9-l {
        width: 75%;
    }
    .col-10-l {
        width: 83.333%;
    }
    .col-11-l {
        width: 91.666%;
    }
    .col-12-l {
        width: 100%;
    }
    #menu li a{
        padding: 11px 15px 12px 15px;
    }

    .l-ml0{
        margin-left: 0;
    }
    .l-mt10{
        margin-top: 10px;
    }
    .searchBar{
        min-width: 480px;
    }
    .content{
        margin-top: 215px;
    }
    .homethreeBlock {
        width: 323px;
    }
    .bookItem{
        height: 140px;
    }
    .infoslide{
        padding: 0px;
    }
    #basket_progress ul li{
        font-size: 11px;
    }
    #basket_base {
        font-size: 12px;
    }
    .logo {
        float: left;
        width: 133px;
        margin-top: 0px;
    }
    .kiyoh-widget{
        margin-left: 20px;
    }
    .slideImage{
        min-height: 300px;
    }
    .slideImage img{
        height: 100%;
    }
    .bookItemList.tile .infoTile h4 {
        font-size: 12px;
    }
    .bookItemList.tile .infoTile .author {
        font-size: 11px;
    }
    .bookItemList.tile .infoTile{
        height: 90px;
    }
    .auteurImage{
        height: 100px;
    }
    .auteur {
        min-height: 200px;
    }
    .combiBooks{
        float: none;
        width: 150px;
        display: table;
        margin: 0 auto 20px;
    }
    .combiBooksInfo {
        width: 100%;
        padding-left: 0px;
        float: left;
    }
    #basket_progress {
        background: url(../../images/line_basket.png)center 66px no-repeat #f6fbff;
    }
    
    .grid-sizer{
        width: calc(50% - 20px);
    }
    .grid-item {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width: 1023px) {
    .wrapper {
        width: 768px;
    }
    .col-1-t,
    .col-2-t,
    .col-2-5-t,
    .col-3-t,
    .col-4-t,
    .col-5-t,
    .col-6-t,
    .col-7-t,
    .col-8-t,
    .col-9-t,
    .col-10-t,
    .col-11-t,
    .col-12-t {
        float: left;
    }
    .col-1-t {
        width: 8.333%;
    }
    .col-2-t {
        width: 16.666%;
    }
    .col-2-5-t {
        width: 20%;
    }
    .col-3-t {
        width: 25%;
    }
    .col-4-t {
        width: 33.333%;
    }
    .col-5-t {
        width: 41.666%;
    }
    .col-6-t {
        width: 50%;
    }
    .col-7-t {
        width: 58.333%;
    }
    .col-8-t {
        width: 66.666%;
    }
    .col-9-t {
        width: 75%;
    }
    .col-10-t {
        width: 83.333%;
    }
    .col-11-t {
        width: 91.666%;
    }
    .col-12-t {
        width: 100%;
    }
    .t-hide{
        display: none;
    }
    .t-mt10{
        margin-top: 10px;
    }
    .t-mt20{
        margin-top: 20px;
    }
    .t-mt30{
        margin-top: 30px;
    }
    .t-ml0{
        margin-left: 0;
    }
    .searchBar {
        min-width: 538px;
    }
    #menu li a{
        padding: 12px 10px 12px 10px;
        font-size: 13px;
    }
    #menu .sub{
        top: 39px;
    }
    .scrollMenu a{
        font-size: 13px;
        padding: 15px 10px;
    }
    .orderMenu{
        margin-top: 10px;
    }
    .login {
        margin: 27px 10px 0;
    }
    .socialMenu {
        position: absolute;
        top: -62px;
        right: 275px;
    }
    .mainBar{
        padding: 10px 0;
    }
    .topBar .usps{
        display: none;
    }
    .content{
        margin-top: 195px;
    }
    .autorPhoto{
        width:30%;
    }
    .quote{
        width: 70%;
    }
    .tabs {
        display: none;
    }
    .tab_drawer_heading {
        background-color: white;
        color: #141217;
        border-top: 1px solid #e8eeee;
        margin: 0;
        padding: 10px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        font-size: 14px;
        float: left;
        width: 100%;
    }
    .d_active {
        background-color: #f8f8f8;
        border-bottom: 1px solid #e8eeee;
        color: #141217;
        padding: 10px;
    }
    .autocolumn-2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0px;
        -webkit-column-gap: 0px;
        column-gap: 0px;
    }
    .kiyohlogo{
        margin-left: 0;
    }
    .searchBar{
        margin-bottom: 4px;
    }
    .kiyoh-widget{
        margin-left: 0px;
    }
    .slideImage {
        min-height: 300px;
    }
    .slideImage img {
        height: 300px;
        width: auto;
        max-width: inherit;
    }
    #slides .title-1 {
        font-size: 20px;
    }
    .bookItemList.tile{
        width: 48%;
        margin: 1%!important;
        display: inline-grid;
    }
    .tile .tab_content-notab{
        height: 261px;
    }
    .homethreeBlock {
        width: 374px;
    }
    .homethreeBlock:nth-child(2n){
        margin-left: 20px;
        margin-right: 0px;
    }
    .homethreeBlock:nth-child(3n){
        margin-top: 20px;
    }
    .auteurImage{
        height: 125px;
    }
    .auteur {
        min-height: 200px;
    }
    .waaierImageBig {
        max-width: 300px;
        padding-left: 0;
        left: 0;
    }
    .bookImageBig {
        padding-left: 6%;
        max-width: 300px;
    }
    .overviewTab .freeShipping{
        top: 36px;
        padding: 4px;
        font-size: 9px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-left-radius: 4px;
    }
    .overviewTab .tab_content-notab .freeShipping{
        top: 0px;
    }
}

@media screen and (max-width: 840px) {
    .wrapper.small{
        width: 768px;
    }
}

@media screen and (max-width: 788px) {
    .wrapper {
        width: 100%;
    }
    .wrapper.small {
        width: 100%;
    }
    .col-1-s,
    .col-2-s,
    .col-2-5-s,
    .col-3-s,
    .col-4-s,
    .col-5-s,
    .col-6-s,
    .col-7-s,
    .col-8-s,
    .col-9-s,
    .col-10-s,
    .col-11-s,
    .col-12-s {
        float: left;
    }
    .col-1-s {
        width: 8.333%;
    }
    .col-2-s {
        width: 16.666%;
    }
    .col-2-5-s {
        width: 20%;
    }
    .col-3-s {
        width: 25%;
    }
    .col-4-s {
        width: 33.333%;
    }
    .col-5-s {
        width: 41.666%;
    }
    .col-6-s {
        width: 50%;
    }
    .col-7-s {
        width: 58.333%;
    }
    .col-8-s {
        width: 66.666%;
    }
    .col-9-s {
        width: 75%;
    }
    .col-10-s {
        width: 83.333%;
    }
    .col-11-s {
        width: 91.666%;
    }
    .col-12-s {
        width: 100%;
    }
    .s-hide {
        display: none;
    }
    .m-mt0 {
        margin-top: 0px;
    }
    .m-mt10 {
        margin-top: 10px;
    }
    .m-mt20 {
        margin-top: 20px;
    }
    .m-mt30 {
        margin-top: 30px;
    }
    .m-mb20{
        margin-bottom: 20px;
    }
    body {
        min-width: 320px;
    }
    .s-block {
        display: block;
    }
    .s-hide{
        display: none;
    }
    .col-1,
    .col-2,
    .col-2-5,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12 {
        width: 100%;
    }
    .col-1-s {
        width: 8.333%;
    }
    .col-2-s {
        width: 16.666%;
    }
    .col-2-5-s {
        width: 20%;
    }
    .col-3-s {
        width: 25%;
    }
    .col-4-s {
        width: 33.333%;
    }
    .col-5-s {
        width: 41.666%;
    }
    .col-6-s {
        width: 50%;
    }
    .col-7-s {
        width: 58.333%;
    }
    .col-8-s {
        width: 66.666%;
    }
    .col-9-s {
        width: 75%;
    }
    .col-10-s {
        width: 83.333%;
    }
    .col-11-s {
        width: 91.666%;
    }
    .col-12-s {
        width: 100%;
    }

    .col-mobile {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .col-mobile-small {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    .m-mt10{
        margin-top: 10px;
    }
    .m-mt20{
        margin-top: 20px;
    }
    .m-mt30{
        margin-top: 30px;
    }
    .m-ml0{
        margin-left: 0;
    }
    .m-mb20{
        margin-bottom: 20px;
    }
    .bookItemList.tile .bookLabel{
        position: absolute;
        font-size: 9px;
    }
    .bookItemList.tile{
        min-height: 630px;
    }
    
    /*TOGGLE*/
    #toggle {
        position: absolute;
        right: 20px;
        top: -115px;
        display: block;
        width: 28px;
        z-index: 10;
        height: 30px;
        padding: 17px 0;
    }
    #toggle span:after,
    #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }
    #toggle span:after {
        top: 9px;
    }
    #toggle span {
        position: relative;
        display: block;
    }
    #toggle span,
    #toggle span:after,
    #toggle span:before {
        width: 100%;
        height: 2px;
        background-color: #a7a7a7;
        transition: all .3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }
    #toggle.on span {
        background-color: transparent;
    }
    #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
        -moz-transform: rotate(45deg) translate(5px, 5px);
        -webkit-transform: rotate(45deg) translate(5px, 5px);
        -o-transform: rotate(45deg) translate(5px, 5px);
    }
    #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);
        -moz-transform: rotate(-45deg) translate(7px, -8px);
        -webkit-transform: rotate(-45deg) translate(7px, -8px);
        -o-transform: rotate(-45deg) translate(7px, -8px);
    }
    #toggle.on + #menu {
        display: block;
    }
    /*MENU*/
    #menu {
        display: none;
        margin-left: 0;
        margin-top: 0;
        position: absolute;
        width: 100%;
        background-color: white;
        top: 0px;
        z-index: 150;
        height: auto;
        left: 0;
        right: 0;
        padding: 0;
    }
    #menu li a.selected:before, #menu li a.selected:after{
        display: none;
    }
    #menu li a.selected{
        border-bottom: none!important;
    }
    #menu ul {
        margin: 0;
        width: 100%;
    }
    #menu li {
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
        border-bottom: 1px solid #eee;
        position: relative;
    }
    #menu li .sub ul li{
        border: 0;
    }
    #menu li:last-child{
        border-bottom: none;
    }
    #menu li a {
        padding: 10px!important;
        height: auto;
        width: 100%;
        color: #424242;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
    }

    #menu li a.selected {
        background-color: #fafaf7;
        color: #141217!important;
    }
    #menu li a:after {
        display: none;
    }

    #menu .sub {
        display: none;
        position: relative;
        float: left;
        width: 100%;
        top: 0;
        border-top: 0;
    }

    #menu a.selected:after{
        display: none;
    }
    #menu .sub{
        background-color: #fafaf7;
        left: 0;
    }
    #menu .sub li a{
        padding: 10px;
        color: black;
    }
    #menu .sub li:last-child a{
        border-bottom: none;
    }
    .s-hide{
        display: none;
    }
    .iconArrow {
        position: absolute;
        right: 0px;
        top: 0px;
        background-color: #e32618;
        padding: 10px 15px;
        height: 35px;
        color: white;
        z-index: 100;
        display: block;
    }
    .s-show{
        display: block;
    }
    .login{
        display: none;
    }
    .socialMenu{
        position: relative;
        float:left!important;
        top: 0;
        left: 0;
        right: auto;
    }
    .socialMenu li a{
        padding: 0 10px;
    }
    .socialMenu li:first-child a{
        padding-left: 0;
    }
    .searchBar {
        min-width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }
    .orderMenu {
        margin-top: 10px;
        position: absolute;
        top: -2px;
        right: 70px;
    }
    .menuBar{
        border: none;
        padding: 0;
    }
    .mainBar{
        border-bottom: 1px solid #e8eeee;
    }
    .extraMenu a{
        padding: 19px 12px;
        font-size: 12px;
    }
    .s-show{display: block;}
    .content{
        margin-top: 150px;
    }
    .m-noPad{
        padding: 0;
    }
    .bookUspContainer{
        width: 100%;
    }
    .tabContainer {
        width: 100%;
    }
    .bookImageBig{
        padding-left: 0;
    }
    .navTitle{
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
    }
    .navTitle:after{
        content: '\f078';
        font-family: "FontAwesome";
        color: #e32618;
        font-size: 11px;
        margin-top: 10px;
        float: right;
        margin-right: 10px;
    }
    .filterMenu{
        display: none;
    }
    .col-padding-left-m{
        padding-left: 20px!important;
    }
    .kiyoh-widget{
        position: absolute;
        left: 240px;
    }
    .mainBar {
        padding: 8px 0 10px;
    }
    .homethreeBlock{
        width: 100%;
        margin: 20px 0 0 0;
    }
    .homethreeBlock:nth-child(2n){
        margin: 20px 0 0 0;
    }
    .bookItem{
        height: auto;
    }
    .floatRightMobile{
        float: right!important;
    }
    .logo {
        float: left;
        width: 127px;
        margin-top: 0px;
    }
    #menu li:hover .sub{
        display: none;
    }
    .topBar{
        display: none;
    }
    .slideImage img{
        height: 100%;
    }
    #themes .image {
        max-width: 26%;
        margin: 20px 38%;
    }
    .deleteCart{float: left;}
    .col-padding-left-small {
        padding-left: 0px;
    }
    .col-padding-right-small {
        padding-right: 0px;
    }
    .button.second {
        margin-left: 0px;
    }
    .m-pl5{
        padding-left: 5px!important;
    }
    .overviewTab .freeShipping{
        font-size: 12px;
        padding: 6px;
    }
}
@media screen and (max-width: 700px) {
    .extraMenu .price{
        display: none;
    }
    .searchBar ::-webkit-input-placeholder { /* WebKit browsers */
        color: transparent;
    }
    .searchBar :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color: transparent;
    }
    .searchBar ::-moz-placeholder { /* Mozilla Firefox 19+ */
        color: transparent;
    }
    .searchBar :-ms-input-placeholder { /* Internet Explorer 10+ */
        color: transparent;
    }
    .searchBar ::placeholder {
        color: transparent;
    }
    .kiyoh-widget{
        display: none;
    }
    .basket_collumn, .basket_collumn_large{
        width: 100%;
    }
    #slides .item{
        float: left;
        width: 100%;
    }
    .personalProfile{float:left; width: 100%;}
    .personalProfile table{float:left; width: 100%;}
    .personalProfile tbody{float:left; width: 100%;}
    .personalProfile tr{float:left; width: 100%;}
    .personalProfile td{float:left; width: 100%; display: block;}
    .personalProfile select.selectbox{width:100%;}

    table.responsiveTable, .responsiveTable thead, .responsiveTable tbody, .responsiveTable th, .responsiveTable td, .responsiveTable tr {
        display: block;
        float: left;
    }

    .responsiveTable thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .responsiveTable tr { border: 1px solid #ccc; margin-bottom: 10px; }

    .responsiveTable td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 50%;
    }

    .responsiveTable td:before {
        position: absolute;
        top: 0px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    .responsiveTable td:before { content: attr(data-table-header); }
    .orderPopUp td.first{width: 100%; padding: 10px 0!important; float:left;}
    .tileButtons{
        position: absolute;
        right: 10px;
    }
    .waaierImageBig {
        max-width: 200px;
        padding-left: 0;
        left: 0;
    }
    .bookItemList.tile .bookLabel{
        top: -20px;
    }
}


@media screen and (max-width: 620px) {
    .scrollMenuHeader{
        display: none;
    }
}
@media screen and (max-width: 570px) {
    .col-1-xs,
    .col-2-xs,
    .col-2-5-xs,
    .col-3-xs,
    .col-4-xs,
    .col-5-xs,
    .col-6-xs,
    .col-7-xs,
    .col-8-xs,
    .col-9-xs,
    .col-10-xs,
    .col-11-xs,
    .col-12-xs {
        float: left;
    }
    .col-1-xs {
        width: 8.333%;
    }
    .col-2-xs {
        width: 16.666%;
    }
    .col-2-5-xs {
        width: 20%;
    }
    .col-3-xs {
        width: 25%;
    }
    .col-4-xs {
        width: 33.333%;
    }
    .col-5-xs {
        width: 41.666%;
    }
    .col-6-xs {
        width: 50%;
    }
    .col-7-xs {
        width: 58.333%;
    }
    .col-8-xs {
        width: 66.666%;
    }
    .col-9-xs {
        width: 75%;
    }
    .col-10-xs {
        width: 83.333%;
    }
    .col-11-xs {
        width: 91.666%;
    }
    .col-12-xs {
        width: 100%;
    }
    .equalHeight, .equalHeight-2, .equalHeight-3, .equalHeight-4{
        height: auto!important;
    }
    .col-padding-left {
        padding-left: 0px;
    }
    .col-padding-right {
        padding-right: 0px;
    }
    .col-padding-left-big {
        padding-left: 0px;
    }
    .col-padding-right-big {
        padding-right: 0px;
    }
    .col-padding-left-small {
        padding-left: 0px;
    }
    .col-padding-left-small {
        padding-left: 0px;
    }
    .col-padding-left-medium {
        padding-left: 0px;
    }
    .m-centerDiv{
        float: none;
        display: table;
        width: 40%;
        margin: auto;
        left: -30px;
        position: relative;
    }
    .scrollMenu li{
        width: 100%;
    }
    .scrollMenu li a{
        width: 100%;
    }
    .logo{
        width: 90px;
        margin-top: 0;
    }
    .clientMenu li a{
        font-size: 13px;
    }
    .orderMenu li a{
        padding: 4px;
    }
    #toggle{
        top: -90px;
    }
    .xs-col-padding-left{
        padding-left: 20px;
    }
    .xs-mt20{
        margin-top: 20px;
    }
    .xs-pt20{
        padding-top: 20px;
    }
    .xs-lineTop{
        border-top: 1px solid #e8eeee;
    }
    .xs-hide{
        display: none;
    }
    .m-centerDiv{
        width: 60%;
    }
    .extraMenu{
        display: block;
        height: auto;
        padding: 5px;
    }
    .extraMenu .price{
        display: block;
    }
    .extraMenu .price {
        display: block;
        margin: 5px 15px 0 0;
    }
    .searchBar input[type=text]{
        padding: 7px;
    }
    .extraMenu .button{
        padding: 5px;
        margin-top: 0;
    }
    .autorPhoto{
        width:100%;
    }
    .quote{
        width: 100%;
    }
    .content{
        margin-top: 130px;
    }
    .bookInfoSlide .title-2{
        font-size: 16px;
    }
    .bookInfoSlide .paragraph{
        font-size: 12px;
    }
    .bookInfoSlide .button{
        padding: 5px 10px;
    }
    #basket_progress{
        display: none;
    }
    #basket_base{
        background-image: none;
        margin: 0;
    }
    #basket_base td{
        display: block;
    }
    
    .payment_input {
        display: table;
        margin: 0 auto;
        float: none;
    }
    .payment_choice {
        float: right;
        width: calc(100% - 75px);
    }
    .payment_description{
        width: calc(100% - 75px);
    }
    .label{
        line-height: 1.3;
    }
    .desktop-show{
        display: none;
    }
    .mobile-show{
        display: block;
    }
    .button{
        -webkit-appearance: none;
    }
    .infoslide{
        height: auto;
    }
    .autorMovie iframe{
        height: auto!important;
    }
    .col-padding-right-small{
        padding-right: 0;
    }
    .col-padding-left-small{
        padding-left: 0;
    }
    #themes .image {
        max-width: 40%;
        margin: 20px 30%;
    }
    .tileButtons{
        position: absolute;
        right: 10px;
    }
    .payment_icon{
        width: 48px;
    }
}


@media screen and (max-width: 500px) {
    .bookItemList.tile .infoTile {
        height: auto;
        padding-bottom: 15px;
    }
    .tile .tab_content-notab{
        height: auto;
    }
    .bookItemList.tile .orderTile{
        margin-top: 10px;
    }
    .bookItemList.tile .tab_content-notab{
        margin-top: 0;
    }
    .bookItemList.tile{
        box-shadow: none;
        border-bottom: none;
        width: 50%;
        margin: 10px 0!important;
        padding: 10px;
    }
    .cartLabel{
        width: 100%;
        height: auto;
        line-height: inherit;
    }
    .cartInput{
        width: 100%;
        height: auto;
        padding-left: 0;
    }
    .grid-sizer{
        width: calc(100% - 20px);
    }
    .grid-item {
        width: calc(100% - 20px);
    }
}
@media screen and (max-width: 480px) {
    .small-hide{
        display: none;
    }
    .col-12-xs{
        width: 100%;
    }
    .content{
        margin-top: 130px;
    }
    #slides .owl-buttons{
        display: none!important;
    }
    .infoslide{
        padding: 10px;
        position: relative;
        float:left;
        z-index: 10;
    }

    #slides .button i{
        display: none;
    }
    .slideImage{
        position: absolute;
        z-index: 1;
        min-height: 100%;
    }
    .slideImage img {
        float: left;
        max-width: 100%;
        min-height: 100%;
        position: absolute;
    }
    .slideImage.onlyImage a{
        float: left;
        width: 100%;
    }
    .slideImage.onlyImage {
        position: relative;
        float: left;
        width: 100%;
    }
    .slideImage.onlyImage img {
        position: relative;
        width: 100%;
        height: auto!important;
    }
    #slides .title-1{
        font-size: 21px;
    }
    
    .homethreeBlock:nth-child(2n){
        margin-left: 0px;
        margin-right: 0px;
    }
    .bookItemList.tile {
        min-height: 670px;
    }
    .bookItemList.tile .col-padding-left-m{
        padding-left: 0!important;
    }
    .bookItemList.tile{
        box-shadow: none;
        border-bottom: none;
        width: 100%;
        margin: 10px 0!important;
        padding: 10px;
    }
    .bookItemList.tile{
        min-height: inherit;
    }
    .paragraph iframe{
        height: 200px!important;
    }
}

@media screen and (max-width: 480px) {
    .autocolumn-2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0px;
        -webkit-column-gap: 0px;
        column-gap: 0px;
    }
    .photoCart{
        padding-right: 10px;
    }
    .photoCart img{
        max-width: 100px;
    }
    .ui-widget.ui-widget-content{
        max-width: 280px;
    }
    .col-6-xs{
        width: 50%;
    }
    .partners li {
        float: left;
        margin-right: 0px;
        width: 60px;
    }
    .partners li img{
        max-height: 40px;
        width: auto;
        float: none;
        margin: auto;
    }
}
@media screen and (max-width: 390px) {
    table .input{
        max-width: 240px;
    }
    select.selectbox{
        width: 240px;
    }
    .tileButtons {
        position: relative;
        right: -10px;
        margin-bottom: 10px;
    }
}

